KLA10342
OSI vulnerability in Stunnel
Updated: 06/01/2019
Detect date
?
06/24/2014
Severity
?
Warning
Description

Improper work with OpenSSL was found in Stunnel. By exploiting this vulnerability malicious users can obtain private keys or certificates. This vulnerability can be exploited remotely at a point related to children’s processes.

Affected products

Stunnel versions 4.56 and earlier

Solution

Update to latest version

Original advisories

Stunnel Changelog

Impacts
?
OSI 
[?]
CVE-IDS
?
CVE-2014-00164.3Warning